Für die mobile App unterstützen wir alle Android-Versionen ab Version 5.0. Wir verwenden ein sehr beliebtes Framework mit dem Namen "React Native", um unsere App zu bauen, und dies unterstützt keine Android-Versionen von 4.4 und niedriger.